jQuery Support

Archetyped edited this page Aug 25, 2016 · 10 revisions

Simple Lightbox supports the version jQuery officially included with and supported by WordPress

Current jQuery version supported by WordPress: 1.12.4 (since WordPress 4.5.3)

Outdated Versions

Some themes or plugins will override WordPress' official version of jQuery and instead load an outdated version of jQuery. This can cause issues with WordPress and other plugins.

Here is how you can check to make sure the correct version of jQuery is being loaded:

  1. Get the jQuery Check bookmarklet.
  2. Open your website and click on the bookmarklet when the site has fully loaded.
  3. If an outdated version of jQuery is being loaded then identify the theme or plugin that is loading it and remove it.